<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:orientation="horizontal"
        android:paddingTop="10dp"
        android:paddingBottom="10dp">

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/btn_add_to_cart"
            android:layout_width="0dp"
            android:layout_height="@dimen/button_height"
            android:layout_marginEnd="3dp"
            android:layout_weight="1"
            android:background="@drawable/bg_button_stroke_prim_bg_dark"
            android:gravity="center"
            android:text="@string/add_to_cart"
            android:textAllCaps="false"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/btn_buy"
            android:layout_width="0dp"
            android:layout_height="@dimen/button_height"
            android:layout_gravity="center"
            android:layout_marginStart="3dp"
            android:layout_weight="1"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:text="@string/buy"
            android:textAllCaps="false"
            android:textColor="@android:color/white"
            android:textSize="@dimen/default_text_size" />

    </LinearLayout>
</androidx.cardview.widget.CardView>